@keyframes fade-in{
    from{
        opacity:0;
    }
    to{
        opacity:1;
    }
}
@keyframes in-animation {
    from{
      
        transform:translateX(-700px);
    }
    to{
        transform:translateX(0px);
    }
}
@keyframes in-animation2 {
    from{
      
        transform:translatey(-700px);
    }
    to{
        transform:translatey(0px);
    }
}


@keyframes appear {
  from {
    opacity: 0;
    scale: 0.5;
  }

  to {
    opacity: 1;
    scale: 1;
  }
}